The forum of the forums
Welcome to the Official Support Forum of Forumotion!

To take full advantage of everything offered by our forum, please log in if you are already a member, or join our community if you've not yet.



Create a free forum like this one.

Widget Codes that you cant change.

View previous topic View next topic Go down

Widget Codes that you cant change.

Post by nextlevelgaming on Sat 4 Aug 2012 - 18:57

I need some of the widget codes that you are not able to change, such as calender, and so forth, basically all the "existing widgets" so that I can create my collapsable widgets. I don't want them all open at once so thats why i am creating a collapsable widget.
avatar
nextlevelgaming
Forumember

Male Posts : 989
Reputation : 38
Language : English|CSS|HTML5|javascript|
Location : New York

http://www.easybbtutorials.forumotion.com

Back to top Go down

Re: Widget Codes that you cant change.

Post by LGforum on Sat 4 Aug 2012 - 20:25

Well you don't need the code of the widget.
And also, that is what this tutorial is for: http://www.avacweb.com/t117-16-single-widget-toggle
avatar
LGforum
Hyperactive

Male Posts : 2262
Reputation : 260
Language : English
Location : UK

http://www.avacweb.com/

Back to top Go down

Re: Widget Codes that you cant change.

Post by nextlevelgaming on Sat 4 Aug 2012 - 21:58

except for the fact i have phpbb2 not 3 nor pun. I dont want all widgets to do what I'm trying to do. just a few
avatar
nextlevelgaming
Forumember

Male Posts : 989
Reputation : 38
Language : English|CSS|HTML5|javascript|
Location : New York

http://www.easybbtutorials.forumotion.com

Back to top Go down

View previous topic View next topic Back to top


 
Permissions in this forum:
You cannot reply to topics in this forum